@import '../../../../../../../../../vendor/scandipwa/source/src/app/style/base/_input.scss';

:root {
    --input-border-color: #7a7a7a;
}

input,
textarea {
    --input-color: #141414;
    caret-color: $black;
}
